[Desktop Entry]
Version=1.0
Name=XShipWars
Name[cs]=Válka lodí
Name[eo]=XŜipbatalo
Name[hu]=Űrháború
Name[ko]=함선 전투
Type=Application
Comment=XShipWars is a multiplayer space gaming system
Comment[ca]=XShipWars és un sistema de jocs espaials multijugador
Comment[cs]=XShipWars je vesmírný hrací systém pro více hráčů
Comment[da]=XShipWars er et flerspiller rumspil system
Comment[de]=XShipWars ist ein Weltraumspiel für mehrere Teilnehmer
Comment[eo]=XŜipbatalo estas plurludanta spacluda sistemo
Comment[es]=XShipWars es un sistema de juego espacial multijugador
Comment[et]=Kosmosemängu süsteem mitmele mängijale
Comment[fi]=XShipWars on monen pelaajan avaruuspeli
Comment[fr]=XShipWars est un jeu spatial multi-joueurs
Comment[he]=םיפתתשמ תבורמ תיללח קחשמ תכרעמ איה XShipWars
Comment[hu]=Többjátékos üzemmódot is támogató űrháborús alkalmazás
Comment[is]=XShipWars er fjölnotendaleikur sem gerist í geiminum
Comment[it]=XShipWars è un sistema multigiocatore di gioco spaziale
Comment[ja]=XShipWarsは、複数プレイヤー対戦型スペースゲームです
Comment[ko]=함선 전투는 여러 사람이 함께 즐길 수 있습니다.
Comment[lt]=XShipWars yra erdvinio žaidimo sistema keliems žaidėjams
Comment[lv]=XShipWars ir daudzspēlētāju kosmisko spēļu sistēma
Comment[nl]=XShipWars is een multispeler ruimtespelsysteem
Comment[no]=XShipWars er et romspill for mange spillere
Comment[no_NY]=XShipWars er eit romspel for mange spelarar
Comment[pl]=XShipWars to gra dla wielu graczy walczących w kosmosie
Comment[pt]=O XShipWars é um sistema de jogos espaciais multi-jogador
Comment[pt_BR]=XShipWars é um sistema de jogos multi-jogador
Comment[ro]=XShipWars este un sistem de joc spaţial multijucător
Comment[ru]=XShipWars - космическая многопользовательская игра
Comment[sk]=XShipWars je hrací systém o vesmíre pre viacerých hráčov
Comment[sl]=XShipWars je vesoljska igra za več igralcev
Comment[sr]=XShipWars je multiplejer svemirski igrački sistem.
Comment[sv]=XShipWars är ett rymdspel för flera spelare
Comment[tr]=Bir çeşit uzay oyunu
Comment[uk]=XShipWars - космічна ігрова система для багатьох гравців
Comment[zh_CN.GB2312]=多人空间战游戏系统
Comment[zh_TW.Big5]=XShipWars 是一個多人太空遊戲系統
Exec=xshipwars
Icon=
Path=
Terminal=false
